<library path="robotiq_2f_controllers">
    <class name="robotiq_2f_controllers/RobotiqForwardController" type="robotiq_2f_controllers::RobotiqForwardController" base_class_type="controller_interface::ControllerInterface">
        <description>
            Forward controller for Robotiq 2F Gripper.
        </description>
    </class>
</library>